{
    "initializer": {
    "lifetime": "20",
    "alpha": "0",
    "size": "1.4"
    
  },
  "ticker": {
    "alpha": "(0 + AGE*0.05)"    
  },
  "exclusion_radius": 5,
  "light_level": 15,
  "model": "minecraft:particle/end_frame",
  "render_type": "additive_translucent",
  "rotation_mode": "none",
  "particle_emitters": [
    {
      "particle": "minecraft:end_frame1",
      "chance": "AGE == 20",
      "x": "0", 
      "z": "0",
      "y": "0"
    }
 ]


}